Nzsh.doc
DA very advanced and programmable command interpreter (shell) for UNIX
Uhttp://www.zsh.org
Mnone
Palienus at nutyx dot org, fanch at nutyx dot org, tnut at nutyx dot org
S7068672
V5.2
r1
B1471987794
aany
ccli-extra
gdoc
